import request from '@/utils/request'

export function registerInfo() {
  return request({
    url: '/system/AppWebRegisterController/registerInfo',
    method: 'post',
  })
}

export function addRegisterInfo(data) {
  return request({
    url: '/system/AppWebRegisterController/addRegisterInfo',
    method: 'post',
    data: data
  })
}



